@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i&display=swap');
@font-face {
     font-family:"Antonio";
     src:url("../img/Antonio-Light.ttf") format('truetype')
}
@font-face {
     font-family:"Antonio-Reg";
     src:url("../img/Antonio-Regular.ttf") format('truetype')
}

/*Main.CSS*/
.suq{
    width: 900px;
    padding: 0px;
    font-family: "Open Sans", Helvetica, Arial;
    border:1px solid #000;
    font-size: 14px;
    color: #271f25;
    margin: auto;
    line-height: 1.4;
    background-size: 100% auto;
}
.suq h1,.suq h2,.suq h3,.suq h4{
    font-family: "Antonio", Helvetica, Arial;
    color: #5060ac;
}
.suq .x h2,.suq .x h3,.suq .x h4{
    font-family: "Antonio-Reg", Helvetica, Arial;
    color: #5060ac;
}
.suq h5 {
	font-size: 15.5px;
	font-family: "Open Sans";
	color: #5060ac;
}
.suq h1{
    font-size: 49px;
    margin: -16px 0px 0;
    line-height: normal;
    font-weight: normal;
    text-align: left;
    letter-spacing: -0.2px;
}
.suq .suq_l{
    width: 49%;
    float: left;
}
.suq .suq_r{
    width: 41.7%;
    float: right;
}
.suq ul{
    padding-left: 3px;
    margin-bottom: 27px;
    margin-top: 13px;
}
.suq strong{
    font-weight: bold;
}
.suq img{
    border: none
}
.suq li {
    list-style-type: none;
    padding-left: 16px;
    text-align: left;
    position: relative;
    margin-bottom: 4px;
	line-height: 21px;
}
.suq li:before {
    content: "";
    width: 3px;
    height: 3px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 10px;
    background: #271f25;
}
.suq a {
    color: inherit;
    text-decoration: none;
}
.suq p{
    margin: 0px 0px 14px;
}
.suq .nd{
    padding: 30px 30px 30px 44px;
}
.suq .main {
	margin-top: 36px;
}

.suq h1 span{
    font-size: 14px
}
.suq hr {
    border: none;
    border-bottom: 1px solid #5060ac;
    margin: 18px 0 27px;
}
.suq h3 {
    font-size: 29px;
    margin: 0 0 13px 0;
}
.suq .x {
    background: #e6e7e9;
    margin: 35px 0 0 0;
    padding: 18px 0 5px 44px;
}

.suq h2 {
    margin: 0 0 13px;
    font-size: 40px;
}
.suq span {
    font-family: "Antonio-Reg", Helvetica, Arial;
    font-size: 19px;
    color: #5060ac;
    vertical-align: -3px;
}
.suq span.fnt, .suq .fnt2 {
	font-family: "Open Sans";
	font-size: 15px;
	color: #000;
	vertical-align: 0px;
}
.suq .fnt2 {
	margin: -9px 0;
}
.suq .x p {
    font-size: 13.4px;
    margin-bottom: 8px;
    color: #271f25;
}
.suq .x1 {
    display: inline-block;
    margin: 0 44px 33px 0;
    vertical-align: top;
}

.suq .x1:nth-of-type(2) {
    margin: 0 78px 0 0;
}

.suq .x1:nth-of-type(3) {
    margin: 0;
}
.suq .f {
    padding: 15px 0 18px 44px;
    background: #5060ac;
    color: #fff;
}

.suq h4 {
    margin: 0 0 -34px;
    font-size: 26.5px;
    color: #fff;
    font-weight: normal;
}
.suq .f p {
    padding: 0px 0 0 239px;
    font-size: 14.3px;
    line-height: 21px;
}

.suq img.tel {
    vertical-align: -6px;
    margin: 0 0 0 -7px;
}
.suq p.p3 {
    font-size: 13px;
	color: #5060ac;
	font-weight: 600;
}
.suq p.p2 {
    font-size: 15.5px;
    font-family: arial;
    color: #5060ac;
}
.suq p.p1 {
    margin-bottom: 16px;
}
/*---------bootraps------------*/
.suq div{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.suq .clearfix {
    display: inline-block;
}
.suq .clearfix {
    display: block;
}
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.suq .img-responsive{
    width: 100%;
    display: block;
}


@media only screen and (max-width: 840px) and (min-width: 300px){
    .suq{
        width: 100%;
    }
    .suq h1{
        
    }
    .suq .suq_l, .suq .suq_r{
        width: 100%;
        float: inherit !important;
    }
    .suq .nd{
        padding: 10px
    }
    .suq .m_br br, li br{
        display: none
    }
    .suq .x1 {
        margin: 10px 10px 10px 0px;
    }

    .suq .x1:nth-of-type(2) {
        margin: 10px 0;
    }

    .suq .x1:nth-of-type(3) {
        margin: 10px 0;
    }
    .suq .x {
        padding: 5%;
        margin: 0;
    }

    .suq .suq .f {
        padding: 5%;
    }

    .suq h4 {
        margin: 0 0 10px;
    }

    .suq .f p {
        padding: 0;
    }
}



/* bootstrap 4 alpha */
@media print {
    body * {
        margin: 0 !important;
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
.suq {
border: 0px !important;
}
	.suq .nd {
		padding: 20px 0px;
		margin: 0px;
	}
	.suq p {
		margin: 10px 0 !important;
	}
	.suq ul {
		padding-left: 10px !important;
	}
	.suq li {
		list-style-type: disc;
		padding-left: 0px !important;
	}
	.suq h2, .suq h3, .suq h4, .suq h5 {
		font-size: 20px !important;
		margin: 10px 0px !important;
	}
	.suq .x, .suq .f {
		padding: 0px;
		margin: 0px;
	}
	.suq .f p {
		padding: 0px;
	}
	.suq .x1 {
		display: block;
	}
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
}
/* end bootstrap 4 alpha */

.x .x1:nth-of-type(1)  h5 {
font: 19px 'Antonio-Reg' ;
margin-top: 0;
margin-bottom: 5px;
}